<?php
			session_start();

			require_once("./model/gestion_model.php");
			require_once("./model/gestion_model2.php");

			date_default_timezone_set("America/Lima");

			$ges = new gestion_model();
			$ges2 = new gestion_model2();

			$url = explode("_", $_GET['producto']);

			$producto = $url[0];
			$tecnico = $url[1];

			$dni_e = $ges->get_dni_tecnico($tecnico);
			$dni = $dni_e['codigo_usuario'];
			$produc = $ges->get_producto_especifico($producto);
			$nombre_producto = $produc['nombre_producto'];

			$series = $ges->get_series_stock_tecnico($producto,$tecnico);  

			// SESIÓN INICIADA

			if(isset($_SESSION['id_usuario_almacen'])){

				require_once("./view/series_tecnico.phtml");
				
			}


?>